comment: Liste les conversions HP HC pour le db_optimizer
src: |
  SELECT
    t_conversion_hp_hc.oid AS conversion_hp_hc_linkid,
    t_conversion_hp_hc.code AS conversion_hp_hc_code,
    t_conversion_hp_hc.texte AS conversion_hp_hc_texte
  FROM pmsi.t_conversion_hp_hc
  ;

